body {
    font-family: 'Montserrat';
    text-align: center;
}

p {
    color: #8f8f8f;
    font-weight: 500;
    padding: 3px;
}

/* container */

.container-fluid {
    padding: 0 3%;
}

/* Navbar */

.navbar-brand {
    font-family: 'Ubuntu';
    font-weight: 500;
    font-size: 2.5rem;
}

.nav-item {
    padding: 0 18px;
}

.nav-link {
    font-size: 1.2rem;
    font-weight: 300;
}

/* content*/
.content-container {
    padding: 3% 0;
}

/* content card */
.card-body {
    text-align: justify;
}

.note-card {
    padding: 3% 2%;
}

.from-to {
    text-align: left;
    font-weight: 500;
}

/* content table */
.note-table {
    margin: 0 3%;
}


/* Footer */

container-footer {
    padding: 3% 0;
}

.footer-icon {
    margin: 15px 10px;
}